<!DOCTYPE html>
<html>
    <head>
        <title>Volucite</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="assets/css/style.css">
        <script src="https://kit.fontawesome.com/0f2bc594ff.js" crossorigin="anonymous"></script>
        <link rel="icon" type="image/x-icon" href="assets/img/favicon.png">
    </head>
    <body>
        <img src="assets/img/logo.png" alt="" width=75px></img>
        <h1>Volucite</h1>
        <p>a humane mobile shell</p>
        <nav><a href="https://gitlab.com/volucite/"><i class="fa fa-brands fa-gitlab fa-xl"></i></a><a href="https://matrix.to/#/#volucite:nightcore.monster"><i class="fa fa-regular fa-message fa-xl"></i></a>
    </body>
</html>
